header {
  position: fixed !important;
  top: 0 !important;
}
.example {
    border: 2px solid red; 
    color: red;
    padding: 20px; 
}

.grayTable tableTemplate {
	border: 1px solid #aaa;
}
.lightTable tableTemplate {
	border: 1px solid #ccc;
}
.grayTable noHead tableTemplate {
	border: 1px solid #aaa;
}
.lightTable noHead tableTemplate {
	border: 1px solid #ccc;
}
.grayTable noHead divider tableTemplate {
	border: 1px solid #aaa;
}
.lightTable noHead divider tableTemplate {
	border: 1px solid #ccc;
}
.grayTable divider tableTemplate {
	border: 1px solid #aaa;
}
.lightTable divider tableTemplate {
	border: 1px solid #ccc;
}
.firstCap {}
h1 .firstCap_h56 {
	margin-top: 56px;
}
.secCap {}
.thirdCap {}
.fourthCap {}
.fifthCap {}
.title1 {
  font-size: 50px;
  line-height: 45px;
  color: #33394c;
  font-weight: normal;
  letter-spacing: 0;
  display: block;
	margin-bottom: 42px;
	font-family: Roboto!important;
}
.title1_h56 {
  font-size: 50px;
  line-height: 45px;
  color: #33394c;
  font-weight: normal;
  letter-spacing: 0;
  display: block;
	margin-top: 56px;
	margin-bottom: 42px;
	font-family: Roboto!important;
}
.title3 {
  font-size: 26px;
  line-height: 32px;
  color: #33394c;
  font-weight: normal;
  letter-spacing: 0;
  display: block;
  margin: 20px 0;
}
.box-table {
  overflow-x: auto;
}
table.table_ramka {
	border: 1px solid #ccc;
	border-collapse: collapse;
  width: 100%;
}
table.table_ramka tbody,
table.table_ramka tr {
  width: 100%;
}
table.table_ramka td,  
table.table_ramka th  {
	border: 1px solid #ccc;
	padding: 10px 20px;
}
table.table_ramka .nowrap {
  white-space: nowrap;
}

	#callModal .callItem .mainPhone {
		font-size: 32px;
	}
	#callModal .callItem .margin-top {
		margin-top: 10px;
	}
	#callModal .grid .txt-bottom {
		display: block;
		margin-bottom: 18px;
		line-height: 19px;
	}
	#callModal .callItem .contactsList li.one-el {
		padding-left: 0;
		font-size: 16px;
	}
	#callModal .txt-size {
		font-size: 14px;
	}

  .contacts .callItem .mail-bottom {
		margin-top: 12px;
	}
	.contacts .callItem ul.contactsList {
		margin-top: 12px;
	}
	.contacts .callItem .txt-size {
		font-size: 14px;
	}
	.callItem .text-nowrap {
		white-space: nowrap;
	}
	.callItem .text-nowrap a {
		display: inline-block;
		color: #33394c;
		    font-size: 14px;
	}

	@media (max-width: 991px) {
		header .menuBlock .mainMenu .dopElems .leftMenu {
			padding-bottom: 100px;
		}
		header .menuBlock .mainMenu .dopElems .callUs {
			position: fixed !important;
			height: 46px !important;
			top: auto !important;
			right: auto !important;
			bottom: 0 !important;
			margin-top: 0 !important;
		}
		header .menuBlock:not(.open) .mainMenu .dopElems .callUs {
			left: -560px;
		}
		header .menuBlock .mainMenu {
			overflow: scroll !important;
			-webkit-overflow-scrolling: touch;
		}
		header .menuBlock .mainMenu .menuItems {
			min-height: auto !important;
			-webkit-transition: height 0s !important;
			-moz-transition: height 0s !important;
			-o-transition: height 0s !important;
			transition: height 0s !important;
			height: auto !important;
		}
		.overflowHidden {
			overflow: hidden;
		}
	}
	@media (max-width: 767px) {
		.callItem .text-nowrap {
			white-space: normal;
		}
		#callModal .callItem .mainPhone {
	        font-size: 28px;
	    }
		header .menuBlock:not(.open) .mainMenu .dopElems .callUs {
			left: -440px;
		}
	}

/* фикс для хедера */

header .menuBlock .mainMenu .menuItems > div.item.drop > div.dropMenu {
	top: -500px;
}

/* фикс для высоты :before списка с тире */

.textBlock ul.dashed li:before, .textBlock .ulList.dashed li:before, .textBlock ul.dashed > .item:before, .textBlock .ulList.dashed > .item:before {
	background: none !important;
	border-bottom: 1px solid #ed3153 !important;
}
ul.dashed li::before {
	background: none !important;
	border-bottom: 1px solid #ed3153 !important;
}

/* для футера добавление иконок телеграма */

footer .table .lineCont .tCell:nth-child(3) {
	padding-left: 45px;
}

.item.soc .invisLink svg {
    position: absolute;
    left: 15px;
    top: 15px;
    transition: all 0.3s;
}

.item.soc .invisLink .icon-tg + a svg {
    top: 16px;
		left: 14px;
}

.item.soc .invisLink svg path {
    fill: #658DB4;
    transition: all 0.3s;
}

.soc.round li:hover svg path {
    fill: #ed3153;
}

/* стили для отображения старых цен доменов */

.domainsList .cont .listDomains .domainsPriceOld+.domainsPrice {
	top: 70px;
}
.domainsList .cont .listDomains .item .domainsPriceOld {
	position: absolute;
    left: 27px;
    top: 50px;
    font-size: 12px;
    line-height: 14px;
		text-decoration: line-through;
    color: #33394c;
    font-weight: normal;
    letter-spacing: 0;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    white-space: nowrap;
}